#Thu Nov 13 17:16:03 GMT 2014
tsi.image.sunny=false
tsi.image.count.below.proczen=13366
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2415
tsi.image.region.sun.count.thin=0
tsi.image.region.sun.count.opaque=2415
tsi.image.fraction.thin=0.0
tsi.image.time=November 13, 2014 5\:16\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=30.178638035861965
tsi.image.fraction.opaque=1.0
tsi.image.count.box=22792
tsi.image.solar.azimuth=154.54378933993758
tsi.image.count.sky=38317
tsi.image.count.mask=6058
